Ask Your Question

Revision history [back]

I did this install just yesterday with no problems.
[root@icehouse1 ~]# rpm -qa | grep libselinux-ruby
libselinux-ruby-2.2.1-6.fc20.x86_64
You have 
Installed: libselinux-2.2.1-6.fc20.i686

It's strange for 64 bit fedora release